if (info.SYSTEM_ID == "vUCP") {
	var mail_alm_port_1_chk = {};
	var mail_alm_port_1_label = {};
	var mail_alm_port_2_chk = {};
	var mail_alm_port_2_label = {};
	var mail_br_1 = {};
} else {
	var mail_alm_port_1_chk = {name:"MAIL_ALMTP_0", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_alm_port_1_label = {label: langs.getText("p163","alm_port")+" 1   ", cont: 1};
	var mail_alm_port_2_chk = {name:"MAIL_ALMTP_1", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_alm_port_2_label = {label: langs.getText("p163","alm_port")+" 2", cont: 1};
	var mail_br_1 = {br: 1, cont: 1};
}

if(info.PHASE>=3.5) {
	var mail_ucs_down_chk = {name:"MAIL_ALMTP_23", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_ucs_down_label = {label: langs.getText("p163","almtp_ucs"), cont: 1};
	var mail_push_down_chk = {name:"MAIL_ALMTP_24", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_push_down_label = {label: langs.getText("p163","almtp_push"), cont: 1};
	var mail_slv_act_chk = {name:"MAIL_ALMTP_25", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_slv_act_label = {label: langs.getText("p163","almtp_slvact"), cont: 1};
} else if(info.PHASE>=3.1) {
	var mail_ucs_down_chk = {name:"MAIL_ALMTP_23", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_ucs_down_label = {label: langs.getText("p163","almtp_ucs"), cont: 1};
	var mail_push_down_chk = {name:"MAIL_ALMTP_24", value: "", chk_type: "chk_selectall", chk: 1, cont: 1};
	var mail_push_down_label = {label: langs.getText("p163","almtp_push"), cont: 1};
	var mail_slv_act_chk = {};
	var mail_slv_act_label = {};
} else {
	var mail_ucs_down_chk = {};
	var mail_ucs_down_label = {};
	var mail_push_down_chk = {};
	var mail_push_down_label = {};
	var mail_slv_act_chk = {};
	var mail_slv_act_label = {};
}

define(
	{elements:[
		{name:"tab1", tab: [
			{key: "pgm1633_button", button: [{btn: langs.getText("common","btn_save"), btn_type: "btn_save auth_write"}]},
			{key: "pgm1633_mktbl", table: [{label: langs.getText("common","index")}, {label: langs.getText("common","val"), colspan: 2}, {label: langs.getText("common","range")}],
									data_form: [{key: "", struct: [{tr: [ {name: "MAIL_INDEX", value: "", rowspan: 3, label: 1}, {label: langs.getText("p1633","mail_addr")}, {name:"MAIL_ADDR", value: "", textfield: [{max: 64, size: 65}], message: "", cont: 0}, {label: langs.getText("p163","cmt_max64digit")}]},
																						{tr: [{label: langs.getText("p163","comment")}, {name:"MAIL_CMT", value: "", textfield: [{max: 64, size: 65}], message: "", cont: 0,enable_mullang:1}, {label: langs.getText("p163","cmt_max64digit")}]},
																						{tr: [{label: langs.getText("p163","service_for_alarm")}, {chk_type: "chk_selectall_in_cell", chk: 1, cont: 0}, {label: " "+langs.getText("common2","chk_unchk_all")+" ", cont: 1}, {br: 1, cont: 1}
																						, mail_alm_port_1_chk,mail_alm_port_1_label, mail_alm_port_2_chk,mail_alm_port_2_label
																						, mail_br_1, {name:"MAIL_ALMTP_2", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_emer"), cont: 1}, {name:"MAIL_ALMTP_3", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_bath"), cont: 1}, {name:"MAIL_ALMTP_4", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_dco"), cont: 1}, {name:"MAIL_ALMTP_5", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_sip"), cont: 1}, {name:"MAIL_ALMTP_6", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_sta"), cont: 1}, {name:"MAIL_ALMTP_7", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_co"), cont: 1}
																						, {br: 1, cont: 1}, {name:"MAIL_ALMTP_8", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_smdr"), cont: 1}, {name:"MAIL_ALMTP_9", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_vm"), cont: 1}, {name:"MAIL_ALMTP_10", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_wtimb"), cont: 1}, {name:"MAIL_ALMTP_11", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_wtimc"), cont: 1}, {name:"MAIL_ALMTP_12", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_ismdr"), cont: 1}
																						, {br: 1, cont: 1}, {name:"MAIL_ALMTP_13", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_cabinet"), cont: 1}, {name:"MAIL_ALMTP_14", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_bar"), cont: 1}, {name:"MAIL_ALMTP_15", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_ipcr"), cont: 1}, {name:"MAIL_ALMTP_16", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_ipwatch"), cont: 1}
																						, {br: 1, cont: 1}, {name:"MAIL_ALMTP_17", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_templic"), cont: 1}, {name:"MAIL_ALMTP_18", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_mntlic"), cont: 1}, {name:"MAIL_ALMTP_19", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_regover"), cont: 1}, {name:"MAIL_ALMTP_20", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_tnetlic"), cont: 1}
																						, {br: 1, cont: 1}, {name:"MAIL_ALMTP_21", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_tapi"), cont: 1}, {name:"MAIL_ALMTP_22", value: "", chk_type: "chk_selectall", chk: 1, cont: 1},{label: langs.getText("p163","almtp_pms"), cont: 1}
																						, mail_ucs_down_chk,mail_ucs_down_label, mail_push_down_chk,mail_push_down_label, mail_slv_act_chk,mail_slv_act_label
																						, {label: "", cont: 0}]}]}],
									variable_data: [{}]}
		]}
	]}
);