if(info.PHASE >= 2) {
	var p180_smodem = {key: "pgm180_timer_shortmodem", title: langs.getText("p180","timer_shortmodem"), tr: [{order: 1}, {label: langs.getText("p180","timer_shortmodem")}, {name: "TIMER_SHORTMODEM", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-60"}]};
} else {
	var p180_smodem = {};
}

if(info.PHASE >= 3.5) {
	var p180_logidle = {key: "pgm180_timer_logidle", title: langs.getText("p180","timer_buttonidle"), tr: [{order: 1}, {label: langs.getText("p180","timer_buttonidle")}, {name: "TIMER_LOGIDLE", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00, 10-99"}]};
}
else if(info.PHASE >= 2.1) {
	var p180_logidle = {key: "pgm180_timer_logidle", title: langs.getText("p180","timer_logidle"), tr: [{order: 1}, {label: langs.getText("p180","timer_logidle")}, {name: "TIMER_LOGIDLE", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00, 10-99"}]};
} else {
	var p180_logidle = {};
}
if(info.PHASE >= 2.2) {
	var p180_ccrerror = {key: "pgm180_timer_ccrerror", title: langs.getText("p180","timer_ccrerror"), tr: [{order: 1}, {label: langs.getText("p180","timer_ccrerror")}, {name: "TIMER_CCRERROR", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-99"}]};
        var p180_faxnoans = {key: "pgm180_timer_faxnoans", title: langs.getText("p180","timer_faxnoans"), tr: [{order: 1}, {label: langs.getText("p180","timer_faxnoans")}, {name: "TIMER_FAXNOANS", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "10-99"}]};

} else {
	var p180_ccrerror = {};
        var p180_faxnoans = {};
}

define(
    {elements:[
        {name:"tab1", tab: [
            {key: "pgm180_button", button: [{btn: langs.getText("common","btn_save"), btn_type: "btn_save auth_write"}]},
            {key: "pgm180_mktbl", title: langs.getText("common","mktbl"), table: [{label: langs.getText("common","order"), sort: "num"}, {label: langs.getText("p180","timer_title"), sort: "str"}, {label: langs.getText("common","val")}, {label: langs.getText("common","range")}]},
			{key: "pgm180_timer_atdrcl", title: langs.getText("p180","timer_atdrcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_atdrcl")}, {name: "TIMER_ATDRCL", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","simple_minute")+")", cont: 1}, {label: "00-60"}]},
			{key: "pgm180_timer_callprcl", title: langs.getText("p180","timer_callprcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_callprcl")}, {name: "TIMER_CALLPRCL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_camponrcl", title: langs.getText("p180","timer_camponrcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_camponrcl")}, {name: "TIMER_CAMPONRCL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_exholdrcl", title: langs.getText("p180","timer_exholdrcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_exholdrcl")}, {name: "TIMER_EXHOLDRCL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_iholdrcl", title: langs.getText("p180","timer_iholdrcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_iholdrcl")}, {name: "TIMER_IHOLDRCL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_sysholdrcl", title: langs.getText("p180","timer_sysholdrcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_sysholdrcl")}, {name: "TIMER_SYSHOLDRCL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_xferrcl", title: langs.getText("p180","timer_xferrcl"), tr: [{order: 1}, {label: langs.getText("p180","timer_xferrcl")}, {name: "TIMER_XFERRCL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_acnrdly", title: langs.getText("p180","timer_acnrdly"), tr: [{order: 1}, {label: langs.getText("p180","timer_acnrdly")}, {name: "TIMER_ACNRDLY", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-300"}]},
			{key: "pgm180_timer_acnrpause", title: langs.getText("p180","timer_acnrpause"), tr: [{order: 1}, {label: langs.getText("p180","timer_acnrpause")}, {name: "TIMER_ACNRPAUSE", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-300"}]},
			{key: "pgm180_timer_acnrrtycnt", title: langs.getText("p180","timer_acnrrtycnt"), tr: [{order: 1}, {label: langs.getText("p180","timer_acnrrtycnt")}, {name: "TIMER_ACNRRTYCNT", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "01-"}, {name: "TIMER_MAXACNRRTYCNT", value: "", label: 1, cont: 1}]},
			{key: "pgm180_timer_acnrtndet", title: langs.getText("p180","timer_acnrtndet"), tr: [{order: 1}, {label: langs.getText("p180","timer_acnrtndet")}, {name: "TIMER_ACNRTNDET", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "001-300"}]},
			{key: "pgm180_timer_autocorel", title: langs.getText("p180","timer_autocorel"), tr: [{order: 1}, {label: langs.getText("p180","timer_autocorel")}, {name: "TIMER_AUTOCOREL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-300"}]},
			{key: "pgm180_timer_ccranal", title: langs.getText("p180","timer_ccranal"), tr: [{order: 1}, {label: langs.getText("p180","timer_ccranal")}, {name: "TIMER_CCRANAL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "000-300"}]},
			{key: "pgm180_timer_codialdelay", title: langs.getText("p180","timer_codialdelay"), tr: [{order: 1}, {label: langs.getText("p180","timer_codialdelay")}, {name: "TIMER_CODIALDELAY", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "00-99"}]},
			{key: "pgm180_timer_corelguard", title: langs.getText("p180","timer_corelguard"), tr: [{order: 1}, {label: langs.getText("p180","timer_corelguard")}, {name: "TIMER_CORELGUARD", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "001-150"}]},
			{key: "pgm180_timer_coringoff", title: langs.getText("p180","timer_coringoff"), tr: [{order: 1}, {label: langs.getText("p180","timer_coringoff")}, {name: "TIMER_CORINGOFF", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "001-150"}]},
			{key: "pgm180_timer_coringon", title: langs.getText("p180","timer_coringon"), tr: [{order: 1}, {label: langs.getText("p180","timer_coringon")}, {name: "TIMER_CORINGON", value: "", textfield: [{max: 1, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "1-9"}]},
			{key: "pgm180_timer_elapcall", title: langs.getText("p180","timer_elapcall"), tr: [{order: 1}, {label: langs.getText("p180","timer_elapcall")}, {name: "TIMER_ELAPCALL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "005-900"}]},
			{key: "pgm180_timer_webpwd", title: langs.getText("p180","timer_webpwd"), tr: [{order: 1}, {label: langs.getText("p180","timer_webpwd")}, {name: "TIMER_WEBPWD", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","simple_minute")+")", cont: 1}, {label: "001-999"}]},
			{key: "pgm180_timer_callfwdna", title: langs.getText("p180","timer_callfwdna"), tr: [{order: 1}, {label: langs.getText("p180","timer_callfwdna")}, {name: "TIMER_CALLFWDNA", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-600"}]},
			{key: "pgm180_timer_diddisana", title: langs.getText("p180","timer_diddisana"), tr: [{order: 1}, {label: langs.getText("p180","timer_diddisana")}, {name: "TIMER_DIDDISANA", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-255"}]},
			{key: "pgm180_timer_vsfusermaxr", title: langs.getText("p180","timer_vsfusermaxr"), tr: [{order: 1}, {label: langs.getText("p180","timer_vsfusermaxr")}, {name: "TIMER_VSFUSERMAXR", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-999"}]},
			{key: "pgm180_timer_vsfvaliduser", title: langs.getText("p180","timer_vsfvaliduser"), tr: [{order: 1}, {label: langs.getText("p180","timer_vsfvaliduser")}, {name: "TIMER_VSFVALIDUSER", value: "", textfield: [{max: 1, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "0-9"}]},
			{key: "pgm180_timer_dooropen", title: langs.getText("p180","timer_dooropen"), tr: [{order: 1}, {label: langs.getText("p180","timer_dooropen")}, {name: "TIMER_DOOROPEN", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "00-99"}]},
			{key: "pgm180_timer_icmdt", title: langs.getText("p180","timer_icmdt"), tr: [{order: 1}, {label: langs.getText("p180","timer_icmdt")}, {name: "TIMER_ICMDT", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "001-255"}]},
			{key: "pgm180_timer_interdgt", title: langs.getText("p180","timer_interdgt"), tr: [{order: 1}, {label: langs.getText("p180","timer_interdgt")}, {name: "TIMER_INTERDGT", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-20"}]},
			{key: "pgm180_timer_msgwaitrt", title: langs.getText("p180","timer_msgwaitrt"), tr: [{order: 1}, {label: langs.getText("p180","timer_msgwaitrt")}, {name: "TIMER_MSGWAITRT", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","simple_minute")+")", cont: 1}, {label: "00-60"}]},
			{key: "pgm180_timer_pagetimeout", title: langs.getText("p180","timer_pagetimeout"), tr: [{order: 1}, {label: langs.getText("p180","timer_pagetimeout")}, {name: "TIMER_PAGETIMEOUT", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-255"}]},
			{key: "pgm180_timer_pause", title: langs.getText("common","pause_timer"), tr: [{order: 1}, {label: langs.getText("common","pause_timer")}, {name: "TIMER_PAUSE", value: "", textfield: [{max: 1, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "1-9"}]},
			{key: "pgm180_timer_3soft", title: langs.getText("p180","timer_3soft"), tr: [{order: 1}, {label: langs.getText("p180","timer_3soft")}, {name: "TIMER_3SOFT", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-30"}]},
			{key: "pgm180_timer_vmpause", title: langs.getText("p180","timer_vmpause"), tr: [{order: 1}, {label: langs.getText("p180","timer_vmpause")}, {name: "TIMER_VMPAUSE", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-90"}]},
			{key: "pgm180_timer_slthkswb", title: langs.getText("p180","timer_slthkswb"), tr: [{order: 1}, {label: langs.getText("p180","timer_slthkswb")}, {name: "TIMER_SLTHKSWB", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-25"}]},
			{key: "pgm180_timer_sltmaxhksw", title: langs.getText("p180","timer_sltmaxhksw"), tr: [{order: 1}, {label: langs.getText("p180","timer_sltmaxhksw")}, {name: "TIMER_SLTMAXHKSW", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-25"}]},
			{key: "pgm180_timer_sltminhk", title: langs.getText("p180","timer_sltminhk"), tr: [{order: 1}, {label: langs.getText("p180","timer_sltminhk")}, {name: "TIMER_SLTMINHK", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*10"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "000-250"}]},
			{key: "pgm180_timer_stnautorl", title: langs.getText("p180","timer_stnautorl"), tr: [{order: 1}, {label: langs.getText("p180","timer_stnautorl")}, {name: "TIMER_STNAUTORL", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-300"}]},
			{key: "pgm180_timer_unsuconf", title: langs.getText("p180","timer_unsuconf"), tr: [{order: 1}, {label: langs.getText("p180","timer_unsuconf")}, {name: "TIMER_UNSUCONF", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","simple_minute")+")", cont: 1}, {label: "00-99"}]},
			{key: "pgm180_timer_primeld", title: langs.getText("p180","timer_primeld"), tr: [{order: 1}, {label: langs.getText("p180","timer_primeld")}, {name: "TIMER_PRIMELD", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-20"}]},
			{key: "pgm180_timer_wink", title: langs.getText("p180","timer_wink"), tr: [{order: 1}, {label: langs.getText("p180","timer_wink")}, {name: "TIMER_WINK", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*10"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "010-200"}]},
			{key: "pgm180_timer_enblock", title: langs.getText("p180","timer_enblock"), tr: [{order: 1}, {label: langs.getText("p180","timer_enblock")}, {name: "TIMER_ENBLOCK", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-20"}]},
			{key: "pgm180_timer_dtmfdt", title: langs.getText("p180","timer_dtmfdt"), tr: [{order: 1}, {label: langs.getText("p180","timer_dtmfdt")}, {name: "TIMER_DTMFDT", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*10"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "04-99"}]},
			{key: "pgm180_timer_flxdid", title: langs.getText("p180","timer_flxdid"), tr: [{order: 1}, {label: langs.getText("p180","timer_flxdid")}, {name: "TIMER_FLXDID", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*100"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-99"}]},
                        {key: "pgm180_timer_r2outm", title: langs.getText("p180","timer_r2outm"), tr: [{order: 1}, {label: langs.getText("p180","timer_r2outm")}, {name: "TIMER_R2OUTM", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-50"}]},
                        {key: "pgm180_timer_r2inm", title: langs.getText("p180","timer_r2inm"), tr: [{order: 1}, {label: langs.getText("p180","timer_r2inm")}, {name: "TIMER_R2INM", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-50"}]},
                        {key: "pgm180_timer_r2dis", title: langs.getText("p180","timer_r2dis"), tr: [{order: 1}, {label: langs.getText("p180","timer_r2dis")}, {name: "TIMER_R2DIS", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-50"}]},
			{key: "pgm180_timer_r2pul", title: langs.getText("p180","timer_r2pul"), tr: [{order: 1}, {label: langs.getText("p180","timer_r2pul")}, {name: "TIMER_R2PUL", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*20"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-30"}]},
			{key: "pgm180_timer_r2rdy", title: langs.getText("p180","timer_r2rdy"), tr: [{order: 1}, {label: langs.getText("p180","timer_r2rdy")}, {name: "TIMER_R2RDY", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*20"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "000-500"}]},
			{key: "pgm180_timer_dtdly", title: langs.getText("p180","timer_dtdly"), tr: [{order: 1}, {label: langs.getText("p180","timer_dtdly")}, {name: "TIMER_DTDLY", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*20"+langs.getText("common","cmt_msec")+")", cont: 1}, {label: "01-30"}]},
                        {key: "pgm180_timer_wufail", title: langs.getText("p180","timer_wufail"), tr: [{order: 1}, {label: langs.getText("p180","timer_wufail")}, {name: "TIMER_WUFAIL", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-99"}]},
                        {key: "pgm180_timer_vsfcuterr", title: langs.getText("p180","timer_vsfcuterr"), tr: [{order: 1}, {label: langs.getText("p180","timer_vsfcuterr")}, {name: "TIMER_VSFCUTERR", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-90"}]},
                        {key: "pgm180_timer_onhookidle", title: langs.getText("p180","timer_onhookidle"), tr: [{order: 1}, {label: langs.getText("p180","timer_onhookidle")}, {name: "TIMER_ONHOOKIDLE", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-99"}]},
                        {key: "pgm180_timer_ipwatch", title: langs.getText("p180","timer_ipwatch"), tr: [{order: 1}, {label: langs.getText("p180","timer_ipwatch")}, {name: "TIMER_IPWATCH", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-250"}]},
                        {key: "pgm180_timer_prepaid", title: langs.getText("p180","timer_prepaid"), tr: [{order: 1}, {label: langs.getText("p180","timer_prepaid")}, {name: "TIMER_PREPAID", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-99"}]},
                        {key: "pgm180_timer_emergencyretry", title: langs.getText("p180","timer_emergencyretry"), tr: [{order: 1}, {label: langs.getText("p180","timer_emergencyretry")}, {name: "TIMER_EMERGENCYRETRY", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-99"}]},
			{key: "pgm180_timer_recrepeat", title: langs.getText("p180","timer_recrepeat"), tr: [{order: 1}, {label: langs.getText("p180","timer_recrepeat")}, {name: "TIMER_RECREPEAT", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "000-999"}]},
                        {key: "pgm180_timer_errtone", title: langs.getText("p180","timer_errtone"), tr: [{order: 1}, {label: langs.getText("p180","timer_errtone")}, {name: "TIMER_ERRTONE", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "5-180"}]},
                        {key: "pgm180_timer_howltone", title: langs.getText("p180","timer_howltone"), tr: [{order: 1}, {label: langs.getText("p180","timer_howltone")}, {name: "TIMER_HOWLTONE", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-180"}]},
			{key: "pgm180_timer_vmmexlco", title: langs.getText("p180","timer_vmmexlco"), tr: [{order: 1}, {label: langs.getText("p180","timer_vmmexlco")}, {name: "TIMER_VMMEXLCO", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-99"}]},
			{key: "pgm180_timer_faxdet", title: langs.getText("p180","timer_faxdet"), tr: [{order: 1}, {label: langs.getText("p180","timer_faxdet")}, {name: "TIMER_FAXDET", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "01-20"}]},
			{key: "pgm180_timer_autopauserls", title: langs.getText("p180","timer_autopauserls"), tr: [{order: 1}, {label: langs.getText("p180","timer_autopauserls")}, {name: "TIMER_AUTOPAUSERLS", value: "", textfield: [{max: 3, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "00-255"}]},
                        {key: "pgm180_timer_ucsringack", title: langs.getText("p180","timer_ucsringack"), tr: [{order: 1}, {label: langs.getText("p180","timer_ucsringack")}, {name: "TIMER_UCSRINGACK", value: "", textfield: [{max: 2, size: 5}], message: "", cont: 0}, {label: "(*1"+langs.getText("common","cmt_second")+")", cont: 1}, {label: "0-20"}]},
			p180_smodem,
			p180_logidle,
                        p180_ccrerror,
                        p180_faxnoans
		]}
	]}
);
