var v_alm_sel = [{value: "0", option: langs.getText("common","opt_no")}, {value: "1", option: langs.getText("common","opt_yes")}];

if (info.SYSTEM_ID == "vUCP") {
	var alm_port_1_th = {};
	var alm_port_2_th = {};
	var alm_port_1_td = {};
	var alm_port_2_td = {};
} else {
	var alm_port_1_th = {label: langs.getText("p163","alm_port")+" 1"};
	var alm_port_2_th = {label: langs.getText("p163","alm_port")+" 2"};
	var alm_port_1_td = {name:"LMALM_6", value:"", select: v_alm_sel, message: "", cont: 0};
	var alm_port_2_td = {name:"LMALM_61", value:"", select: v_alm_sel, message: "", cont: 0};
}

if(info.PHASE>=3.5) {
	var ucs_down_th = {label: langs.getText("p163","ucsdown_alarm")};
	var push_down_th = {label: langs.getText("p163","pushdown_alarm")};
	var slv_act_th = {label: langs.getText("p163","slvact_alarm")};
	var ucs_down_td = {name:"LMALM_24", value:"", select: v_alm_sel, message: "", cont: 0};
	var push_down_td = {name:"LMALM_25", value:"", select: v_alm_sel, message: "", cont: 0};
	var slv_act_td = {name:"LMALM_26", value:"", select: v_alm_sel, message: "", cont: 0};
} else if(info.PHASE>=3.1) {
	var ucs_down_th = {label: langs.getText("p163","ucsdown_alarm")};
	var push_down_th = {label: langs.getText("p163","pushdown_alarm")};
	var slv_act_th = {};
	var ucs_down_td = {name:"LMALM_24", value:"", select: v_alm_sel, message: "", cont: 0};
	var push_down_td = {name:"LMALM_25", value:"", select: v_alm_sel, message: "", cont: 0};
	var slv_act_td = {};
} else {
	var ucs_down_th = {};
	var push_down_th = {};
	var slv_act_th = {};
	var ucs_down_td = {};
	var push_down_td = {};
	var slv_act_td = {};
}

define(
	{elements:[
		{name:"tab1", tab: [
			{key: "pgm1631_button", button: [{btn: langs.getText("common","btn_save"), btn_type: "btn_save auth_write"}]},
			{key: "pgm1631_mktbl", table: [{name: "CHKFLAG", value: "", check_flag: 1}, {btn: langs.getText("common","btn_chkall"), btn_type: "btn_checkall"}, {label: langs.getText("common","system")}, alm_port_1_th, alm_port_2_th, {label: langs.getText("p163","e911_use")}, {label: langs.getText("p163","ebath_alarm")}, {label: langs.getText("p163","dcob_use")}, {label: langs.getText("p163","sip_use")}, {label: langs.getText("p163","stafull_alarm")}, {label: langs.getText("p163","cofull_alarm")}, {label: langs.getText("p163","smdrfull_alarm")}, {label: langs.getText("p163","vmfull_alarm")}, {label: langs.getText("p163","wtimbasefault_alarm")}, {label: langs.getText("p163","wtimchainfault_alarm")}, {label: langs.getText("p163","ismdr_full_alarm")}, {label: langs.getText("p163","cabinetfault_alarm")}, {label: langs.getText("p163","barfull_alarm")}, {label: langs.getText("p163","ipcrfault_alarm")}, {label: langs.getText("p163","ipwatch_alarm")}, {label: langs.getText("p163","templcs_use")}, {label: langs.getText("p163","licexpire_alarm")}, {label: langs.getText("p163","licover_alarm")}, {label: langs.getText("p163","tnetlcm_alarm")}, {label: langs.getText("p163","tapidisc_alarm")}, {label: langs.getText("p163","pmsdown_alarm")}, ucs_down_th, push_down_th, slv_act_th],
									data_form: [{key: "", tr: [{chk_type: "chk_checkall", chk: 1},
													{name:"SYSTEM", value: "", select: [{value: "0", option: langs.getText("p1631","my_sys")}, {value: "1", option: "CM"}, {value: "2", option: "LM-"}], message: "", show: 0}, {name:"INDEX", value:"", label: 1, cont: 1},
													alm_port_1_td,
													alm_port_2_td,
													{name:"LMALM_1", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_4", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_2", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_3", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_7", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_8", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_9", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_10", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_11", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_12", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_13", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_14", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_15", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_16", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_17", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_18", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_19", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_20", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_21", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_22", value:"", select: v_alm_sel, message: "", cont: 0},
													{name:"LMALM_23", value:"", select: v_alm_sel, message: "", cont: 0},
													ucs_down_td,
													push_down_td, 
													slv_act_td]}],
								variable_data:[{}]}
		]}
	]}
);